### Method

# Handy PreferencesGroup get_title

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_preferences_group_get_title (
      HdyPreferencesGroup* self
    )

#### Description [src]

Gets the title of `self`.

Available since: 1.0

Gets property | `Handy.PreferencesGroup:title`

#### Return value

Type: `const gchar*`

The title of `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.